---
references:
- id: BendenEvaluation2014
  accessed:
    - year: 2020
      month: 3
      day: 27
  author:
    - family: Benden
      given: Mark E.
    - family: Zhao
      given: Hongwei
    - family: Jeffrey
      given: Christina E.
    - family: Wendel
      given: Monica L.
    - family: Blake
      given: Jamilia J.
  citation-key: BendenEvaluation2014
  container-title: International Journal of Environmental Research and Public Health
  container-title-short: Int J Environ Res Public Health
  DOI: 10.3390/ijerph110909361
  ISSN: 1661-7827
  issue: '9'
  issued:
    - year: 2014
      month: 9
  number: '9'
  page: 9361-9375
  PMCID: PMC4199024
  PMID: '25211776'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    The Evaluation of the Impact of a Stand-Biased Desk on Energy Expenditure
    and Physical Activity for Elementary School Students
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4199024/
  volume: '11'

- id: FengAssociations2023
  author:
    - family: Feng
      given: Hongliang
    - family: Yang
      given: Lulu
    - family: Liang
      given: Yannis Yan
    - family: Ai
      given: Sizhi
    - family: Liu
      given: Yaping
    - family: Liu
      given: Yue
    - family: Jin
      given: Xinyi
    - family: Lei
      given: Binbin
    - family: Wang
      given: Jing
    - family: Zheng
      given: Nana
    - family: Chen
      given: Xinru
    - family: Chan
      given: Joey W. Y.
    - family: Sum
      given: Raymond Kim Wai
    - family: Chan
      given: Ngan Yin
    - family: Tan
      given: Xiao
    - family: Benedict
      given: Christian
    - family: Wing
      given: Yun Kwok
    - family: Zhang
      given: Jihui
  citation-key: FengAssociations2023
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-023-36546-5
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 2
      day: 18
  language: eng
  page: '930'
  PMCID: PMC9938683
  PMID: '36805455'
  title: >-
    Associations of timing of physical activity with all-cause and
    cause-specific mortality in a prospective cohort study
  type: article-journal
  volume: '14'

- id: GregoryPotassium2015
  author:
    - family: Gregory
      given: Naina Sinha
    - family: Kumar
      given: Rekha
    - family: Stein
      given: Emily M.
    - family: Alexander
      given: Ellen
    - family: Christos
      given: Paul
    - family: Bockman
      given: Richard S.
    - family: Rodman
      given: John S.
  citation-key: GregoryPotassium2015
  container-title: >-
    Endocrine Practice: Official Journal of the American College of
    Endocrinology and the American Association of Clinical Endocrinologists
  container-title-short: Endocr Pract
  DOI: 10.4158/EP15738.OR
  ISSN: 1530-891X
  issue: '12'
  issued:
    - year: 2015
      month: 12
  language: eng
  page: 1380-1386
  PMCID: PMC5558825
  PMID: '26401577'
  title: >-
    Potassium citrate decreases bone resorption in postmenopausal women with
    osteopenia: a randomized, double-blind clinical trial
  type: article-journal
  volume: '21'

- id: HindleProprioceptive2012
  accessed:
    - year: 2022
      month: 11
      day: 28
  author:
    - family: Hindle
      given: Kayla B.
    - family: Whitcomb
      given: Tyler J.
    - family: Briggs
      given: Wyatt O.
    - family: Hong
      given: Junggi
  citation-key: HindleProprioceptive2012
  container-title: Journal of Human Kinetics
  container-title-short: J Hum Kinet
  DOI: 10.2478/v10078-012-0011-y
  ISSN: 1640-5544
  issued:
    - year: 2012
      month: 4
      day: 3
  page: 105-113
  PMCID: PMC3588663
  PMID: '23487249'
  title: >-
    Proprioceptive Neuromuscular Facilitation (PNF): Its Mechanisms and Effects
    on Range of Motion and Muscular Function
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3588663/
  volume: '31'

- id: JehleEffect2013
  author:
    - family: Jehle
      given: Sigrid
    - family: Hulter
      given: Henry N.
    - family: Krapf
      given: Reto
  citation-key: JehleEffect2013
  container-title: The Journal of Clinical Endocrinology and Metabolism
  container-title-short: J Clin Endocrinol Metab
  DOI: 10.1210/jc.2012-3099
  ISSN: 1945-7197
  issue: '1'
  issued:
    - year: 2013
      month: 1
  language: eng
  page: 207-217
  PMID: '23162100'
  title: >-
    Effect of potassium citrate on bone density, microarchitecture, and fracture
    risk in healthy older adults without osteoporosis: a randomized controlled
    trial
  type: article-journal
  volume: '98'

- id: MandsagerAssociation2018
  accessed:
    - year: 2018
      month: 10
      day: 23
  author:
    - family: Mandsager
      given: Kyle
    - family: Harb
      given: Serge
    - family: Cremer
      given: Paul
    - family: Phelan
      given: Dermot
    - family: Nissen
      given: Steven E.
    - family: Jaber
      given: Wael
  citation-key: MandsagerAssociation2018
  container-title: JAMA Network Open
  container-title-short: JAMA Network Open
  DOI: 10.1001/jamanetworkopen.2018.3605
  issue: '6'
  issued:
    - year: 2018
      month: 10
      day: 5
  language: en
  page: e183605-e183605
  title: >-
    Association of Cardiorespiratory Fitness With Long-term Mortality Among
    Adults Undergoing Exercise Treadmill Testing
  type: article-journal
  volume: '1'

- id: MelvilleEffects2017
  accessed:
    - year: 2021
      month: 6
      day: 25
  author:
    - family: Melville
      given: Geoffrey W.
    - family: Siegler
      given: Jason C.
    - family: Marshall
      given: Paul W. M.
  citation-key: MelvilleEffects2017
  container-title: PLoS ONE
  container-title-short: PLoS One
  DOI: 10.1371/journal.pone.0182630
  ISSN: 1932-6203
  issue: '8'
  issued:
    - year: 2017
      month: 8
      day: 25
  page: e0182630
  PMCID: PMC5571970
  PMID: '28841667'
  title: >-
    The effects of d-aspartic acid supplementation in resistance-trained men
    over a three month training period: A randomised controlled trial
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5571970/
  volume: '12'

- id: MograssExercising
  accessed:
    - year: 2020
      month: 5
      day: 6
  author:
    - family: Mograss
      given: Melodee
    - family: Crosetta
      given: Monica
    - family: Abi-Jaoude
      given: Joanne
    - family: Frolova
      given: Elizaveta
    - family: Robertson
      given: Edwin M.
    - family: Pepin
      given: Veronique
    - family: Dang-Vu
      given: Thien Thanh
  citation-key: MograssExercising
  container-title: Sleep
  container-title-short: Sleep
  DOI: 10.1093/sleep/zsaa062
  language: en
  title: >-
    Exercising before a nap benefits memory better than napping or exercising
    alone
  type: article-journal

- id: RoshanzamirPutative2017
  accessed:
    - year: 2021
      month: 6
      day: 25
  author:
    - family: Roshanzamir
      given: Farzad
    - family: Safavi
      given: Seyyed Morteza
  citation-key: RoshanzamirPutative2017
  container-title: International Journal of Reproductive Biomedicine
  container-title-short: Int J Reprod Biomed
  ISSN: 2476-4108
  issue: '1'
  issued:
    - year: 2017
      month: 1
  page: 1-10
  PMCID: PMC5340133
  PMID: '28280794'
  title: >-
    The putative effects of D-Aspartic acid on blood testosterone levels: A
    systematic review
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5340133/
  volume: '15'

- id: SharmanProprioceptive2006
  author:
    - family: Sharman
      given: Melanie J.
    - family: Cresswell
      given: Andrew G.
    - family: Riek
      given: Stephan
  citation-key: SharmanProprioceptive2006
  container-title: Sports Medicine (Auckland, N.Z.)
  container-title-short: Sports Med
  DOI: 10.2165/00007256-200636110-00002
  ISSN: 0112-1642
  issue: '11'
  issued:
    - year: 2006
  language: eng
  page: 929-939
  PMID: '17052131'
  title: >-
    Proprioceptive neuromuscular facilitation stretching : mechanisms and
    clinical implications
  type: article-journal
  volume: '36'

- id: TainioCan2016
  accessed:
    - year: 2020
      month: 3
      day: 28
  author:
    - family: Tainio
      given: Marko
    - family: Nazelle
      given: Audrey J.
      non-dropping-particle: de
    - family: Götschi
      given: Thomas
    - family: Kahlmeier
      given: Sonja
    - family: Rojas-Rueda
      given: David
    - family: Nieuwenhuijsen
      given: Mark J.
    - family: Sá
      given: Thiago Hérick
      non-dropping-particle: de
    - family: Kelly
      given: Paul
    - family: Woodcock
      given: James
  citation-key: TainioCan2016
  container-title: Preventive Medicine
  container-title-short: Preventive Medicine
  DOI: 10.1016/j.ypmed.2016.02.002
  ISSN: 0091-7435
  issued:
    - year: 2016
      month: 6
      day: 1
  language: en
  page: 233-236
  title: Can air pollution negate the health benefits of cycling and walking?
  type: article-journal
  volume: '87'

- id: TufanoEffect2012
  author:
    - family: Tufano
      given: James
    - family: Brown
      given: Lee
    - family: Coburn
      given: Jared
    - family: Tsang
      given: Kavin
    - family: Cazás-Moreno
      given: Vanessa
    - family: Laporta
      given: Joe
  citation-key: TufanoEffect2012
  container-title: >-
    Journal of strength and conditioning research / National Strength &
    Conditioning Association
  container-title-short: >-
    Journal of strength and conditioning research / National Strength &
    Conditioning Association
  DOI: 10.1519/JSC.0b013e3182651c06
  issue: '10'
  issued:
    - year: 2012
      month: 10
      day: 1
  page: 2777-82
  title: >-
    Effect of Aerobic Recovery Intensity on Delayed-Onset Muscle Soreness and
    Strength
  type: article-journal
  volume: '26'
...
